MPI_Wtick(3)

NAME
MPI_Wtick - Returns the resolution of MPI_Wtime

SYNOPSIS
double MPI_Wtick( void )

RETURN VALUE
Time in seconds of resolution of MPI_Wtime

NOTES FOR FORTRAN
This is a function, declared as DOUBLE PRECISION MPI_WTICK() in Fortran.

SEE ALSO
also: MPI_Wtime, MPI_Comm_get_attr, MPI_Attr_get

LOCATION
wtick.c